Page MenuHomePhabricator

Inscriptions à la WikiConFR2016
Closed, ResolvedPublic

Event Timeline

Pyb created this task.Jun 21 2016, 11:49 AM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 21 2016, 11:49 AM
Pyb added a comment.Jun 21 2016, 11:50 AM

En raison d'un problème avec CiviCRM, on a migré les inscriptions sur EventBrite.

Pyb triaged this task as High priority.Jun 21 2016, 11:50 AM
Pyb moved this task from A faire to Participants on the WikiCon-Francophone-2016 board.
Erwan added a subscriber: Erwan.Jun 22 2016, 2:47 PM

Au mercredi 22 juin, il y a 20 inscrits.

Pyb added a comment.Jul 7 2016, 3:05 PM

40 inscrits

Erwan added a comment.Jul 13 2016, 7:53 AM

72 inscrits

Pyb closed this task as Resolved.Jul 28 2016, 10:34 PM
Pyb removed a subscriber: Zppix.